<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>管理者詳細更新画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">

</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 my-4 text-white">管理者詳細更新画面</h1>
	</div>
	</div>
</header>

<div id="wrapper">
<div class="container">

<form method="post" action="">
<div class="row my-5">
	<div class="col-sm-5">
<input type="text" value="オススメの旅行先">
	</div>
	<div class="col-sm-3">
		<label for="Input">地域</label>
	<select class="custom-select">
  <option selected>この選択メニューを開く</option>
  <option value="1">北海道</option>
  <option value="2">東北</option>
  <option value="3">関東</option>
  <option value="4">中部</option>
  <option value="5">関西</option>
  <option value="6">四国</option>
  <option value="7">中国</option>
  <option value="8">九州</option>
  <option value="9">沖縄</option>
</select>
	</div>
	<div class="col-sm-3">
		<label for="Input">目的</label>
	<select class="custom-select">
  <option selected>この選択メニューを開く</option>
  <option value="1">観光</option>
  <option value="2">食べ物</option>
  <option value="3">レジャー</option>
  <option value="4">温泉</option>
</select>
	</div>
	</div>

<!-- 詳細・住所・アクセスの更新 -->

<div class="row">
	<div class="col-sm">
		<img alt="画像" src="" width="600" height="400">
	</div>

	<div class="col-sm">
		<div class="h5 mt-4">詳細</div>
<textarea cols="40" rows="12">
っっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっっk
</textarea>
	</div>
	</div>


		<div class="h5 mt-4">住所</div>
<textarea cols="100" rows="1">
じじじじじじじj
</textarea>


		<div class="h5 mt-4">アクセス</div>
<textarea cols="100" rows="1">
じじじじじじじj
</textarea>
</form>
</div>


<footer>
<div class="bg-dark border">

<div class="container">
	<!-- 戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="managementSearchResult.html" class="btn btn-primary">戻る</a>
        </div>
    </div>
</div>
</div>


</footer>
</div>
</body>
</html>